Bug 1717690 - python-certbot-dns-rfc2136-0.35.1 is available
Summary: python-certbot-dns-rfc2136-0.35.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-certbot-dns-rfc2136
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ed Marshall
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-05 23:02 UTC by Upstream Release Monitoring
Modified: 2019-07-09 00:31 UTC (History)
1 user (show)

Fixed In Version: python-certbot-dns-rfc2136-0.35.1-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-03 01:16:13 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-06-05 23:02:12 UTC
Latest upstream release: 0.35.0
Current version/release in rawhide: 0.34.2-1.fc31
URL: https://pypi.python.org/pypi/certbot-dns-rfc2136

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16614/

Comment 1 Upstream Release Monitoring 2019-06-11 21:01:23 UTC
Latest upstream release: 0.35.1
Current version/release in rawhide: 0.34.2-1.fc31
URL: https://pypi.python.org/pypi/certbot-dns-rfc2136

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16614/

Comment 2 Fedora Update System 2019-06-21 21:30:10 UTC
FEDORA-2019-4761ea0911 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4761ea0911

Comment 3 Fedora Update System 2019-06-21 21:30:13 UTC
FEDORA-2019-3a77413ee0 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3a77413ee0

Comment 4 Fedora Update System 2019-06-21 21:30:17 UTC
FEDORA-EPEL-2019-f8405537b0 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f8405537b0

Comment 5 Fedora Update System 2019-06-22 01:16:31 UTC
python-certbot-dns-rfc2136-0.35.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f8405537b0

Comment 6 Fedora Update System 2019-06-22 02:46:43 UTC
python-certbot-dns-rfc2136-0.35.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4761ea0911

Comment 7 Fedora Update System 2019-06-22 06:05:14 UTC
python-certbot-dns-rfc2136-0.35.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3a77413ee0

Comment 8 Fedora Update System 2019-07-03 01:16:13 UTC
python-certbot-dns-rfc2136-0.35.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-07-03 02:01:24 UTC
python-certbot-dns-rfc2136-0.35.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-07-09 00:31:11 UTC
python-certbot-dns-rfc2136-0.35.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.